Subject: [bug#49672] [PATCH v2 0/6] Target check fixes for cross compilation

From: Andreas Enge <[email-masked]>
Date: Tue, 1 Apr 2025 19:14:17 +0200

Hello Thiago,

I came across this patch as tagged "tag:team-science", since apparently
one of the science packages is affected.

Apart from that, I do not feel competent to judge the patches, which
certainly do not apply anymore after such a long time. Would you still
be interested in working on the patch series, and is it still relevant?

I have added the "core-packages" team in cc, as I suppose that its
members are more competent on these Guix internals than I am. Your quick
opinion would certainly be valuable.

Thanks,

Andreas